.u-section-1 .u-sheet-1 {
  min-height: 204px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  text-align: center;
  margin: 45px 113px 0;
}

.u-section-1 .u-text-2 {
  font-family: Nunito;
  text-align: center;
  margin: 0 113px 45px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 458px;
}

.u-section-2 .u-group-1 {
  min-height: 459px;
  margin-top: 35px;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 25px;
}

.u-section-2 .u-tabs-1 {
  min-height: 459px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-tab-link-1 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 700;
  font-family: Nunito;
  padding: 10px 25px;
}

.u-section-2 .u-tab-link-2 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 700;
  font-family: Nunito;
  padding: 10px 25px;
}

.u-section-2 .u-tab-link-3 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 700;
  font-family: Nunito;
  padding: 10px 25px;
}

.u-section-2 .u-tab-link-4 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 700;
  font-family: Nunito;
  padding: 10px 25px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 0 0;
}

.u-section-2 .u-text-1 {
  background-image: none;
  font-family: Nunito;
  margin: 0 25px;
}

.u-section-2 .u-group-2 {
  min-height: 844px;
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 0 10px;
}

.u-section-2 .u-group-3 {
  width: 530px;
  min-height: 316px;
  margin: 10px 277px 0 10px;
}

.u-section-2 .u-container-layout-4 {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 0;
}

.u-section-2 .u-text-2 {
  font-family: Nunito;
  font-size: 0.75rem;
  font-weight: 700;
  margin: 10px auto 0 10px;
}

.u-section-2 .u-table-1 {
  width: 530px;
  margin: 10px 0 0;
}

.u-block-5383-129 {
  font-weight: 700;
}

.u-section-2 .u-table-header-1 {
  background-image: none;
  font-size: 0.75rem;
  font-weight: 700;
  font-family: Nunito;
}

.u-section-2 .u-table-body-1 {
  font-size: 0.75rem;
  font-family: Nunito;
  font-weight: normal;
  background-image: none;
}

.u-section-2 .u-table-cell-5 {
  font-weight: 700;
}

.u-section-2 .u-table-cell-9 {
  font-weight: 700;
}

.u-section-2 .u-table-cell-13 {
  font-weight: 700;
}

.u-section-2 .u-table-cell-17 {
  font-weight: 700;
}

.u-section-2 .u-table-cell-21 {
  font-weight: 700;
}

.u-block-5383-155 {
  height: 46px;
}

.u-section-2 .u-group-4 {
  width: 1070px;
  min-height: 508px;
  margin: 10px 10px 0;
}

.u-section-2 .u-container-layout-5 {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 0;
}

.u-section-2 .u-text-3 {
  font-family: Nunito;
  font-size: 0.75rem;
  font-weight: 700;
  margin: 8px 51px 0 9px;
}

.u-section-2 .u-table-2 {
  width: 1070px;
  margin: 0;
}

.u-block-5383-184 {
  font-weight: 700;
  font-family: Nunito;
}

.u-section-2 .u-table-header-2 {
  background-image: none;
  font-size: 0.75rem;
  font-weight: 700;
  font-family: Nunito;
}

.u-section-2 .u-table-cell-25 {
  padding: 0 10px;
}

.u-section-2 .u-table-cell-26 {
  margin-bottom: 0;
  padding: 0 10px;
}

.u-section-2 .u-table-cell-27 {
  margin-top: 20px;
  padding: 0 10px;
}

.u-section-2 .u-table-cell-28 {
  padding: 0 10px;
}

.u-section-2 .u-table-body-2 {
  font-size: 0.875rem;
  font-family: Nunito;
  font-weight: normal;
  background-image: none;
}

.u-section-2 .u-table-cell-29 {
  font-weight: 700;
  font-family: Nunito;
  padding: 0 10px;
}

.u-section-2 .u-table-cell-30 {
  padding: 0 10px;
}

.u-section-2 .u-table-cell-31 {
  border-style: solid;
  font-weight: normal;
  background-image: none;
  padding: 0 10px;
}

.u-section-2 .u-icon-1 {
  animation-duration: 1000ms;
  font-size: 10em;
  margin-left: 3px;
  margin-right: auto;
}

.u-section-2 .u-table-cell-32 {
  border-style: solid;
  font-weight: normal;
  padding: 0 10px;
}

.u-section-2 .u-icon-2 {
  font-size: 3em;
  background-image: none;
  color: rgb(71, 138, 201) !important;
}

.u-section-2 .u-table-cell-33 {
  font-weight: 700;
  font-family: Nunito;
  padding: 0 10px;
}

.u-section-2 .u-table-cell-34 {
  padding: 0 10px;
}

.u-section-2 .u-table-cell-35 {
  border-style: solid;
  font-weight: normal;
  padding: 0 10px;
}

.u-section-2 .u-icon-3 {
  font-size: 10em;
}

.u-section-2 .u-table-cell-36 {
  border-style: solid;
  font-weight: normal;
  padding: 0 10px;
}

.u-section-2 .u-icon-4 {
  font-size: 3em;
}

.u-block-5383-222 {
  height: 46px;
}

.u-block-5383-223 {
  padding: 0 10px;
}

.u-block-5383-224 {
  padding: 0 10px;
}

.u-block-5383-894 {
  padding: 0 10px;
}

.u-block-5383-228 {
  padding: 0 10px;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px 0 0;
}

.u-section-2 .u-text-4 {
  background-image: none;
  font-family: Nunito;
  margin: 0 25px;
}

.u-section-2 .u-group-5 {
  min-height: 204px;
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-7 {
  padding: 0 0 10px;
}

.u-section-2 .u-btn-1 {
  font-family: Nunito;
  background-image: none;
  border-style: none;
  margin: 10px auto 0 25px;
}

.u-section-2 .u-container-layout-8 {
  padding: 30px 0 0;
}

.u-section-2 .u-text-5 {
  background-image: none;
  font-family: Nunito;
  margin: 0 25px;
}

.u-section-2 .u-group-6 {
  min-height: 621px;
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-9 {
  padding: 0 0 10px;
}

.u-section-2 .u-group-7 {
  width: 530px;
  min-height: 316px;
  margin: 10px 277px 0 10px;
}

.u-section-2 .u-container-layout-10 {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 0;
}

.u-section-2 .u-text-6 {
  font-family: Nunito;
  font-size: 0.75rem;
  font-weight: 700;
  margin: 10px auto 0 10px;
}

.u-section-2 .u-table-3 {
  width: 530px;
  margin: 10px 0 0;
}

.u-block-5383-1567 {
  font-weight: 700;
}

.u-section-2 .u-table-header-3 {
  background-image: none;
  font-size: 0.75rem;
  font-weight: 700;
  font-family: Nunito;
}

.u-section-2 .u-table-body-3 {
  font-size: 0.75rem;
  font-family: Nunito;
  font-weight: normal;
  background-image: none;
}

.u-section-2 .u-table-cell-40 {
  font-weight: 700;
}

.u-section-2 .u-table-cell-43 {
  font-weight: 700;
}

.u-section-2 .u-table-cell-46 {
  font-weight: 700;
}

.u-section-2 .u-table-cell-49 {
  font-weight: 700;
}

.u-section-2 .u-table-cell-52 {
  font-weight: 700;
}

.u-block-5383-1599 {
  height: 46px;
}

.u-section-2 .u-group-8 {
  width: 1070px;
  min-height: 283px;
  margin: 10px 10px 0;
}

.u-section-2 .u-container-layout-11 {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 0;
}

.u-section-2 .u-text-7 {
  font-family: Nunito;
  font-size: 0.75rem;
  font-weight: 700;
  margin: 8px 51px 0 9px;
}

.u-section-2 .u-table-4 {
  width: 1070px;
  margin: 0;
}

.u-block-5383-1608 {
  font-weight: 700;
  font-family: Nunito;
}

.u-section-2 .u-table-header-4 {
  background-image: none;
  font-size: 0.75rem;
  font-weight: 700;
  font-family: Nunito;
}

.u-section-2 .u-table-cell-55 {
  padding: 0 10px;
}

.u-section-2 .u-table-cell-56 {
  margin-bottom: 0;
  padding: 0 10px;
}

.u-section-2 .u-table-cell-57 {
  margin-top: 20px;
  padding: 0 10px;
}

.u-section-2 .u-table-cell-58 {
  padding: 0 10px;
}

.u-section-2 .u-table-body-4 {
  font-size: 0.875rem;
  font-family: Nunito;
  font-weight: normal;
  background-image: none;
}

.u-section-2 .u-table-cell-59 {
  font-weight: 700;
  font-family: Nunito;
  padding: 0 10px;
}

.u-section-2 .u-table-cell-60 {
  padding: 0 10px;
}

.u-section-2 .u-table-cell-61 {
  border-style: solid;
  font-weight: normal;
  background-image: none;
  padding: 0 10px;
}

.u-section-2 .u-icon-5 {
  animation-duration: 1000ms;
  font-size: 10em;
  margin-left: 3px;
  margin-right: auto;
}

.u-section-2 .u-table-cell-62 {
  border-style: solid;
  font-weight: normal;
  padding: 0 10px;
}

.u-section-2 .u-icon-6 {
  font-size: 3em;
  background-image: none;
  color: rgb(71, 138, 201) !important;
}

.u-block-5383-1632 {
  height: 46px;
}

.u-block-5383-1633 {
  padding: 0 10px;
}

.u-block-5383-1634 {
  padding: 0 10px;
}

.u-block-5383-1635 {
  padding: 0 10px;
}

.u-block-5383-1636 {
  padding: 0 10px;
}

.u-section-2 .u-container-layout-12 {
  padding: 30px 0 0;
}

.u-section-2 .u-text-8 {
  background-image: none;
  font-family: Nunito;
  margin: 0 25px 10px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-tabs-1 {
    height: auto;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-group-4 {
    width: 890px;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-5 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-table-2 {
    width: 890px;
  }

  .u-section-2 .u-table-cell-25 {
    padding-top: 5px;
  }

  .u-section-2 .u-table-cell-26 {
    padding-top: 5px;
  }

  .u-section-2 .u-table-cell-27 {
    padding-top: 5px;
  }

  .u-section-2 .u-table-cell-28 {
    padding-top: 5px;
  }

  .u-section-2 .u-table-cell-29 {
    padding-top: 5px;
  }

  .u-section-2 .u-table-cell-30 {
    padding-top: 5px;
  }

  .u-section-2 .u-table-cell-31 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-table-cell-32 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-table-cell-33 {
    padding-top: 5px;
  }

  .u-section-2 .u-table-cell-34 {
    padding-top: 5px;
  }

  .u-section-2 .u-table-cell-35 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-table-cell-36 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-block-5383-223 {
    padding-top: 5px;
  }

  .u-block-5383-224 {
    padding-top: 5px;
  }

  .u-block-5383-894 {
    padding-top: 5px;
  }

  .u-block-5383-228 {
    padding-top: 5px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-10 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-group-8 {
    width: 890px;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-11 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-table-4 {
    width: 890px;
  }

  .u-section-2 .u-table-cell-55 {
    padding-top: 5px;
  }

  .u-section-2 .u-table-cell-56 {
    padding-top: 5px;
  }

  .u-section-2 .u-table-cell-57 {
    padding-top: 5px;
  }

  .u-section-2 .u-table-cell-58 {
    padding-top: 5px;
  }

  .u-section-2 .u-table-cell-59 {
    padding-top: 5px;
  }

  .u-section-2 .u-table-cell-60 {
    padding-top: 5px;
  }

  .u-section-2 .u-table-cell-61 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-table-cell-62 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-block-5383-1633 {
    padding-top: 5px;
  }

  .u-block-5383-1634 {
    padding-top: 5px;
  }

  .u-block-5383-1635 {
    padding-top: 5px;
  }

  .u-block-5383-1636 {
    padding-top: 5px;
  }

  .u-section-2 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-group-3 {
    margin-right: 130px;
  }

  .u-section-2 .u-group-4 {
    width: 670px;
  }

  .u-section-2 .u-table-2 {
    width: 670px;
  }

  .u-section-2 .u-group-7 {
    margin-right: 130px;
  }

  .u-section-2 .u-group-8 {
    width: 670px;
  }

  .u-section-2 .u-table-4 {
    width: 670px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-group-3 {
    width: 520px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
  }

  .u-section-2 .u-table-1 {
    width: 520px;
  }

  .u-section-2 .u-group-4 {
    width: 520px;
    margin-left: 0;
  }

  .u-section-2 .u-table-2 {
    width: 520px;
  }

  .u-section-2 .u-group-7 {
    width: 520px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
  }

  .u-section-2 .u-table-3 {
    width: 520px;
  }

  .u-section-2 .u-group-8 {
    width: 520px;
    margin-left: 0;
  }

  .u-section-2 .u-table-4 {
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-group-3 {
    width: 320px;
  }

  .u-section-2 .u-table-1 {
    width: 320px;
  }

  .u-section-2 .u-group-4 {
    width: 320px;
  }

  .u-section-2 .u-table-2 {
    width: 320px;
  }

  .u-section-2 .u-group-7 {
    width: 320px;
  }

  .u-section-2 .u-table-3 {
    width: 320px;
  }

  .u-section-2 .u-group-8 {
    width: 320px;
  }

  .u-section-2 .u-table-4 {
    width: 320px;
  }
}